#!/bin/csh

echo "Usage: ./urqmd_gen.csh NUMBER_OF_SCRIPTS INPUTFILE"

set i = 0

while ( $i < $argv[1] )
    cat > urqmdGen_$i.sh << EOF
#!/bin/bash
cd $PWD
bash urqmd_starter.sh --input $argv[2] --output urqmdGen_$i
EOF
    echo "done $i"
    @ i++
end
